Subject: bug#15623: 24.3.50; History keys & tmm menu

From: Dani Moncayo <[email-masked]>
Date: Tue, 15 Oct 2013 21:04:26 +0200

>From "emacs -Q":
  (menu-bar-mode 0)
  F10

At that moment, a *Completions* buffer appear with instructions about
how to select one menu item.

Well, when I try either the Up/Down keys or the History keys (M-p/M-n),
I can't navigate through the menu items as expected, and I get this
error message instead:

  Symbol's value as variable is void: history

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-10-14 on LEG570
Bzr revision: 114661 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'

Important settings:
  value of $LANG: ENU
  locale-coding-system: cp1252
  default enable-multibyte-characters: t

-- 
Dani Moncayo